<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Hi. What ... is math class?]]></sentence>
				<options>
				<option answer="correct"><![CDATA[time]]></option>
				<option><![CDATA[o'clock]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's ... eleven o'clock.]]></sentence>
				<options>
				<option><![CDATA[in]]></option>
				<option answer="correct"><![CDATA[at]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... time is it now?]]></sentence>
				<options>
				<option><![CDATA[When]]></option>
				<option answer="correct"><![CDATA[What]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... 10:30.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[It's]]></option>
				<option><![CDATA[At]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... two o'clock?]]></sentence>
				<options>
					<option><![CDATA[It is]]></option>
					<option answer="correct"><![CDATA[Is it]]></option>
				</options>
		</question>
		<question>
			<sentence><![CDATA[No, ... It's 2:30.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[it's not.]]></option>
				<option><![CDATA[it is.]]></option>
			</options>
		</question>
	</questions>
</exercise>
